network:
   ethernets:
      enp0s3:
         addresses:
            192.168.10.10/24
   ethernets:
      enp0s8:
         addresses:
            192.168.20.10/24
   ethernets:
      enp0s9:
         addresses:
            192.168.30.10/24
         routes:
            to: default
            via: 192.168.30.1
         nameservers:
            addresses:
               8.8.8.8
               8.8.4.4